<bugID>1009552<Summary>[rtl] Network error title text overlaps the Info icon</Summary><Description>Created attachment 8421684
Image showing this issue

Reproducible on the latest Nightly 32.0a1 (BuildID: 20140512030202): 
Mozilla/5.0 (Windows NT 6.1; WOW64; rv:32.0) Gecko/20100101 Firefox/32.0

STR:
1. Launch latest Nightly ar build.
2. In the Menu bar select Tools -&gt; Options -&gt; Advanced and go to Network tab.
3. Click on Settings and for Manual proxy configuration add an invalid proxy (Eg: HTTP Proxy = 12345678910 and Port = 65535)
4. Disable network connection.
5. Enter an invalid URL in the awesome bar (Eg: "a...b" or "www.thisisnotavalidaddres.com")

Expected results: "The proxy server is refusing connections" network error message is properly displayed.

Actual results: "The proxy server is refusing connections" network error message is not properly displayed.

Notes:
1. Not reproducible with builds before the fix from bug 982347 - not a regression.
2. Reproducible on all platforms: Windows 7 x64, Ubuntu 13.10 x32 and Mac OS X 10.9.2
3. Not reproducible with en-US nor he builds.
4. I think this issue is based on the Info icon placement for RTL builds as per http://goo.gl/m5rJEH. Any thoughts?</Description></bugID>